
    body {
        background-color: #f8f9fa; /* Ljus bakgrund */
    }

    header img {
        max-height: 80px; /* Maximal höjd på logotypen */
    }

    .btn {
        border-radius: 10px; /* Rundare hörn */
        font-size: 1.25rem; /* Större text */
    }

    .btn-primary {
        background-color: #0e818b;
        border-color: #0e818b;
    }
    .btn-wml {
        margin: 10px;
        padding: 12px 24px;
        border: none;
        font-size: 16px;
        color: #fff;
        background-color: #0e818b;
        border-radius: 8px; /* Rundade hörn */
        cursor: pointer;
        transition: background-color 0.3s ease, transform 0.2s ease;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-weight: 700;
        text-decoration: none;
    }
      /* Hover-effekt */
.btn-wml:hover {
    background-color: #064e56; /* Mörkare hover-färg */
    transform: translateY(-2px); /* Lyfter knappen lite */
  }
  
  /* Fokus-stil */
  .btn-wml:focus {
    outline: 2px solid #064e56; /* Tydlig fokusram */
    outline-offset: 2px;
  }



/* BTN WML 2 */
 .btn-wml-2
  {
        margin: 10px;
        padding: 12px 24px;
        border: none;
        font-size: 16px;
        color: #fff;
        background-color: #064e56;
        border-radius: 8px; /* Rundade hörn */
        cursor: pointer;
        transition: background-color 0.3s ease, transform 0.2s ease;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-weight: 700;
        text-decoration: none;
    }
      /* Hover-effekt */
.btn-wml-2:hover {
    background-color: #064e56; /* Mörkare hover-färg */
    transform: translateY(-2px); /* Lyfter knappen lite */
  }
  
  /* Fokus-stil */
  .btn-wml-2:focus {
    outline: 2px solid #0e818b; /* Tydlig fokusram */
    outline-offset: 2px;
  }









    .btn-secondary {
        background-color: #0e818b;
        border-color: #0e818b;
    }

    .btn:hover {
        opacity: 0.9; /* Lätt genomskinlighet vid hover */
    }



.form-step {
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 8px;
    background-color: #fff;
    margin-bottom: 20px;
}
.d-none {
    display: none !important;
}
#notification {
    position: relative;
    margin-bottom: 15px;
    text-align: center;
}

#eventStart {
    margin-bottom: 2rem; /* Extra avstånd från övriga fält */
}

.schedule-item {
    padding: 1rem;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 5px;
}



dialog {
    border: none;
    padding: 0;
    border-radius: 10px;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    background-color: rgba(0, 0, 0, 0.9); /* Mörklägg dialogbakgrund */
}

dialog::backdrop {
    background: rgba(0, 0, 0, 0.7); /* Mörklägg bakgrunden */
}

dialog img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 10px;
}

#close-lightbox-dialog {
    position: absolute;
    top: 10px;
    right: 10px;
    background: none;
    border: none;
    font-size: 2rem;
    color: rgb(211, 0, 0);
    cursor: pointer;
    z-index: 10; /* Säkerställ att knappen är överst */
    transition: color 0.3s;
}

#close-lightbox-dialog:hover {
    color: #ff0000; /* Rödfärg vid hovring */
}
.login-page header {
    margin-bottom: 0;
}
.start-buttons {
    display: inline-block;
    padding: .75rem 1.25rem;
    border-radius: 10rem;
    color: #fff;
    text-transform: uppercase;
    font-size: 1rem;
    letter-spacing: .15rem;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    &:after {
      content: '';
      position: absolute;
    }
}   


/*   Tabs på edit sidan */

.nav-tabs {
    border-bottom: 1px solid #064e56; /* Ger en tydlig linje under tabbarna */
}

.nav-tabs .nav-link {
    color: #064e56; /* Primär färg */
    font-weight: bold;
    padding: 10px 20px; /* Ökar padding för större klickyta */
    border: 2px solid transparent; /* Tydlig gräns */
    border-radius: 8px 8px 0 0; /* Rundade hörn upptill */
    transition: all 0.3s ease; /* Lägger till en mjuk animation */
}

.nav-tabs .nav-link:hover {
    color: #ffffff;
    background-color: #064e56; /* Färg vid hover */
    border-color: #064e56; /* Ger aktiv effekt vid hovring */
}

.nav-tabs .nav-link.active {
    color: #ffffff;
    background-color: #0e818b; /* Aktiv flikens bakgrund */
    border-color: #0e818b #0e818b transparent; /* Aktiv flikens kant */
    border-bottom: none; /* Ta bort kant på botten av aktiv flik */
}

.tab-content {
    background-color: #f8f9fa; /* Ljus bakgrund för innehåll */
    border: 2px solid #dee2e6; /* Ram runt innehållet */
    border-radius: 8px; /* Rundade hörn */
    padding: 20px; /* Mellanrum mellan innehåll och kant */
    margin-top: -2px; /* Minskar gapet mellan tabs och innehåll */
}
